<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Nexpose">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Metasploit Pro supports the import of Nexpose simple XML and Nexpose raw XML files. " /><title>Import Nexpose Data</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#10-nexpose/import-nexpose-data.html">Open topic with navigation</a>
        </p>
        <h1>Import Nexpose Data</h1>
        <p><span class="VariablesProductName">Metasploit Pro</span> supports the import of <a name="kanchor89"></a>Nexpose simple XML and <a name="kanchor90"></a>Nexpose raw XML files. When <span class="VariablesProductName">Metasploit Pro</span> <![CDATA[ ]]><a name="kanchor91"></a>import data from a Nexpose report, it brings in the information that Nexpose found for each asset and displays it on the Hosts page. 
</p>
        <p><span class="VariablesProductName">Metasploit Pro</span> imports the following asset information: 
</p>
        <ul>
            <li value="1">IP address
</li>
            <li value="2">Host name
</li>
            <li value="3">Operating system
</li>
            <li value="4">Services
</li>
            <li value="5">Known vulnerabilities</li>
        </ul>
    </body>
</html>